Support » Plugin: WP Lightbox 2 » Conflict with Nextgen Gallery

Viewing 2 replies - 1 through 2 (of 2 total)
  • This should work with Nextgen Gallery. I will surely work on your request.

    Downgrading to Lightbox 2.0 (instead of 2.2) fixed the problem for me. Would be nice if you could figure the problem out and drop a line here once it’s fixed. Thanks for the response!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Conflict with Nextgen Gallery’ is closed to new replies.